
/* Main Containers */
.search{
  width: 100%;
  padding: 0.3rem 1rem;
}
.follow-info{
  padding: 15px;
  margin-top: 15px;

}
.follow-info > h4{
  font-size: 18px;
  margin-right: 5px;
}
#inputSearch{
  width: 100%;
  border-radius: 10px;
  border: solid 1px #a3a3a3;
  font-weight: 500;
  text-align: center;
  color: #39393a;
}


/* Create Tweet box */
.info {
  background: #fff;
  border-bottom: 10px solid rgb(230, 236, 240);
}
.form-group-1 {
  display: flex;
  flex-direction: row;
  padding: 0.3rem 1rem;
  margin-bottom: 15px;
  justify-content: space-around;
}
.form-group-1 input{
  width: 100%;
  padding: 10px;
  margin-right: 20px;
  border-radius: 10px;
  border: solid 1px;
}
.submit{
  color: #fff;
  background: #1da1f2;
  font-size: 1rem;
  font-weight: 700;
  padding: 10px 15px;
  border-radius: 25px;
  border: none;
}

.d-flex{
  display: flex;
}
.d-flex h3{
  margin-top: 25px;
  font-weight: 700;
}
.text-center{
  text-align: center;
}
.follow{
  padding-top: 35px;
  /* width: 100%; */
  align-items: center;
}
.follow button{
  color: #fff;
  background: #1da1f2;
  font-size: 1rem;
  font-weight: 700;
  padding: 10px 5rem;
  border-radius: 25px;
  border: none;
}
.info img {
  display: inline-block;
  margin-right: 5px;
  width: 100px;
  border-radius: 50%;
  align-self: center;
}

.info input {
  width: 90%;
  height: 60px;
  padding: 0.5rem 1rem;
  border: none;
  font-size: 1.2rem;
  font-weight: 300;
}
.info input::placeholder {
  color: rgba(123, 124, 126, 0.719);
}
.info input:focus {
  outline: none;
}
/* User Content */
.tweets {
  display: flex;
  flex-flow: row;
  font-size: 15px;
  width: 100%;
  line-height: 1.75rem;
  padding-top: 0.5rem;
  border-bottom: 1px solid rgb(230, 236, 240);
}
.comment{
  padding-left: 100px;
}
.tweet-wrapper{
  border-bottom: 1px solid rgb(230, 236, 240);
}

.user-content-box {
  width: 100%;
  display: flex;
  flex-flow: column nowrap;
  color: rgb(20, 23, 26);
}

.content-icons {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-around;
  align-items: flex-start;
  padding: 1rem 4rem 1rem 0;
}


.follow-action{
  margin-top: 30px;
}
.red{
  color: red !important;
}
